package jp.agentec.abook.abv.bl.acms.type;

public enum InstallType {
	/**
	 * 新規インストール
	 */
	Install(0),
	/**
	 * アップデート（アップグレード）
	 */
	Upgrade(1);
	
	private final int installType;
	
	InstallType(int installType) {
		this.installType = installType;
	}
	
	public int type() {
		return installType;
	}
}
